#postcontent {
width: 600px;
min-height: 200px;
padding: 4px 10px 24px 0px;
}

#postcontent  .attachment-article_image{
float: left;
margin-right: 10px;
margin-bottom: 5px;
}

#postcontent #related {
margin-top: 10px;
margin-bottom: 10px;
}

#postcontent #related h3 {
margin-bottom: 10px;
}

#related {
margin-top: 20px;
margin-bottom:20px;
}

#related ol{
margin-left: 20px;
}

#related ol li{
font-size: 0.8em;

}

/* comments */

#comments-title{
margin-top: 10px;
font-weight: normal;
font-family: Arial, Helvetia, Sans-Serif;
color: #666;
}

.commentlist ol{
border-top: 1px dotted #999;
margin: 10px 0px 10px 0px;
}

.commentlist li{
list-style-type: none;
border-bottom: 1px dotted #999;
margin: 10px 0px 10px 0px;

}

.comment-author img{
float: left;
margin-right: 10px;
margin-bottom: 5px;
}

#reply-title{
margin-top: 20px;
}

.form-submit input[type="submit"] {
	margin-top:1px;
	height:30px;
	color: #fff;
	border: solid 1px #0078a5;
	cursor: pointer;
	cursor: hand;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #039ed7;
	width:120px;
}
	
/* WORDPRESS CLASSES */
.post img{
max-width: 100%; height:auto;}

.post object{
max-width: 100%;}

.post iframe{
max-width: 1005;}

.post ol{
font-size:0.8em;
font-weight: normal; margin-left: 40px; margin-top: 10px; margin-bottom: 10px; padding: 0;}

.post ol li{
color: #666;
list-style-type: decimal;
}

.post ul{
font-size:0.8em;
font-weight: normal; margin-left: 40px; margin-top: 10px; margin-bottom: 10px; padding: 0;}

.post ul li{
color: #666;
list-style-type: disc;
}

.post p + ul{
margin-top: 20px;
}

.post p + ul {
margin-top: 20px;
}

.post dt {
padding-left: 15px; padding-right: 15px; font-weight: bold;}

.post dd {
padding-left: 15px; padding-right: 15px; margin-bottom: 10px;}

.post strong {
font-weight: bold;}

.post cite, em,i {
font-style: italic;}

.post big { 
font-size: 130%;}

.post ins {
background: #ffc;text-decoration: none;}

.post blockquote {
font-style: italic; color: #000; font-size: 1.2em; padding: 20px;}

.post blockquote cite,blockquote em, blockquote i {
font-style: italic;}

.post pre {
padding:20px; background: #9ABB14;color: #FFF;line-height: 18px;margin-bottom: 18px;padding: 10px;}

.post abbr,acronym {
padding-top:20px; padding-bottom: 20px; border-bottom: 1px dotted #9ABB14;cursor: help;}

.post table {
border: 0px; table-layout: fixed; border-collapse: collapse;}

.post th,td {
border: 1px solid #9ABB14; padding: 8px;}
	
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}





